petsc-3.10.5 2019-03-28
Report Typos and Errors

# VecTaggerRegisterAll

Registers all the VecTagger communication implementations

### Synopsis

    #include "petscvec.h"
    PetscErrorCode  VecTaggerRegisterAll(void)

Not Collective

### Keywords

VecTagger, register, all

### See Also

VecTaggerRegisterDestroy()

### Level

advanced

### Location

src/vec/vec/utils/tagger/interface/taggerregi.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages